Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664568 - [abrt] firefox-3.6.13-1.fc14: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.13-1.fc14: Process /usr/lib/firefox-3.6/firefox was killed...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:af6c74f4bd25e624a703fe57cdf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-20 19:31 UTC by jim
Modified: 2011-12-07 13:11 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:11:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (66.12 KB, text/plain)
2010-12-20 19:31 UTC, jim
no flags Details

Description jim 2010-12-20 19:31:23 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.35.9-64.fc14.i686
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: Scrolling down thru the slashdot rss feed in google reader
time: 1292871674
uid: 500

Comment 1 jim 2010-12-20 19:31:25 UTC
Created attachment 469839 [details]
File: backtrace

Comment 2 cloud257 2010-12-23 02:27:54 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Firefox
2.Flash
3.Bug

Comment 3 omarfahed82 2010-12-25 15:51:06 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.This is not the first time that fire fox crached as that when I opened a script on it
2.
3.

Comment 4 jim 2010-12-28 18:21:11 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Scrolling down in Google Reader

Comment 5 Chris Campbell 2011-01-07 13:16:37 UTC
Reporter, could you list what feeds you're using to reproduce this crash. I'm on the same version and arch of firefox and can read rss in Google Reader with no issues. Also, please disable all plug-ins, extensions and themes and let us know.
Thank you.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 ola.polak 2011-01-14 07:03:37 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Run firefox for more than one day.
2.
3.

Comment 7 ola.polak 2011-01-15 21:32:25 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.runned 7 tabs in firefox and tried to close one

Comment 8 dweb98 2011-01-25 11:26:19 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Watching a Video in Firefox
2.Suddenly Crashed
3.


Comment
-----
Did not try again.

Comment 9 Mirko 2011-01-30 20:05:54 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. scaricando e guardando un video online
2.
3.

Comment 10 Kerome 2011-02-02 05:19:14 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i dont kno why the crash keep happening
2.
3.

Comment 11 michael 2011-02-05 01:21:13 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.was watching movie
2.moved to different web page 
3.crashed

Comment 12 Stefano Sintoni 2011-02-15 07:55:53 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Normal browsing

Comment 13 Greg 2011-02-25 00:46:51 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.started Firefox
2.
3.

Comment 14 bob brush 2011-02-25 03:38:18 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.watching espn3
2.
3.

Comment 15 Paul Campbell 2011-02-26 04:13:37 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unknown
2.
3.

Comment 16 Paul Campbell 2011-02-26 04:15:14 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unknown
2.
3.

Comment 17 Paul Campbell 2011-02-26 04:17:15 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unknown
2.
3.

Comment 18 Paul Campbell 2011-02-28 01:30:34 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unk
2.
3.

Comment 19 patrick.guio 2011-02-28 20:53:16 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. looking for a site 
2.
3.

Comment 20 jorge 2011-03-02 16:26:22 UTC
Package: firefox-3.6.13-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Me dispuse a descargar TrixBox.
2. La descarga estaba a punto de finalizar.
3. Se cerró inesperadamente.


Comment
-----
Estaba realizando una descarga. Y casi al finalizar, crasheó. (Descargaba TrixBox)

Comment 21 Martin Stransky 2011-12-07 13:11:06 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.